# Generated by Django 4.0.3 on 2022-10-27 17:54

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0011_automobilevo_vip'),
    ]

    operations = [
        migrations.RenameField(
            model_name='automobilevo',
            old_name='vin',
            new_name='vovin',
        ),
        migrations.AlterField(
            model_name='appointment',
            name='vin',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='vin', to='service_rest.automobilevo'),
        ),
    ]
